@charset "utf-8";
/* CSS Document */

body, html {
	
	
padding:0;
margin:0;

}

#global_wrapper {

padding:0;
margin:0;
overflow:auto;

	
}

#banner_cont {

background:url(../images/banner-bg.png);
background-repeat:repeat-x;
background-position:top center;
height:330px;
	
}
#banner {

width:950px;
margin:0 auto;
	
}
#footercont {
clear:both;
width:100%;
padding:0;
margin:0;	
background-color:#004381;
}
#footer {
padding:30px 0px 20px 0px;
width:950px;
text-align:center;
margin:0 auto;
	font-weight:normal;
font-size:14px;
color:#d3d3d3;
font-family:'Droid Sans', Tahoma, Arial, sans-serif;
text-shadow: 1px 1px 1px #00192f;
	
}
#footer a {
		font-weight:normal;
font-size:14px;
color:#d3d3d3;
font-family:'Droid Sans', Tahoma, Arial, sans-serif;
text-shadow: 1px 1px 1px #00192f;
text-decoration:none;
}
#footer a:hover {
text-decoration:underline;
color:#FFFFFF;
}
.global_shadows {
	behavior: url(PIE.htc);

-moz-border-radius: 5px;

-webkit-border-radius: 5px;

border-radius: 5px;
z-index:1;
position:relative;


}
.services_box h1 {
	font-weight:bold;
font-size:24px;
color:#FFFFFF;
font-family:'Droid Sans', Tahoma, Arial, sans-serif;
text-shadow: 1px 1px 2px #00192f;
margin:0;
}
.services_box p {
	font-weight:normal;
font-size:14px;
color:#FFFFFF;
font-family:'Droid Sans', Tahoma, Arial, sans-serif;
text-shadow: 1px 1px 1px #00192f;
margin:0;
padding:20px 0 0 0;
}


.services_box2 h1 {
	font-weight:bold;
font-size:24px;
color:#FFFFFF;
font-family:'Droid Sans', Tahoma, Arial, sans-serif;
text-shadow: 1px 1px 2px #00192f;
margin:0;
}
.services_box2 p {
	font-weight:normal;
font-size:14px;
color:#FFFFFF;
font-family:'Droid Sans', Tahoma, Arial, sans-serif;
text-shadow: 1px 1px 1px #00192f;
margin:0;
padding:20px 0 0 0;
}


.services_box {
width:260px;
background:url(../images/services-head.png);
background-position:top center;
background-repeat:no-repeat;
background-color:#003c72;
padding:20px;
margin-right:25px;
float:left;
	behavior: url(PIE.htc);

-moz-border-radius: 5px;

-webkit-border-radius: 5px;

border-radius: 5px;
z-index:1;
position:relative;
height:290px;


	
}
.ticks {

display:block;
margin-bottom:10px;
padding-left:30px;
margin-left:20px;
background:url(../images/icon-tick.png);
background-repeat:no-repeat;
background-position:left top;

	
}
.services_box a {
text-decoration:none;
color:inherit;

}
.services_box2 a {
text-decoration:none;
color:inherit;

}
.squotebut {
	left:25px;
	behavior: url(PIE.htc);
	vertical-align:bottom;
-moz-border-radius: 5px;
display:block;
-webkit-border-radius: 5px;

border-radius: 5px;
z-index:1;
position:absolute;
bottom:10px;
padding:12px;
background: #ebb006; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ViYjAwNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhNDdiMDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #ebb006 0%, #a47b04 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebb006), color-stop(100%,#a47b04)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ebb006 0%,#a47b04 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ebb006 0%,#a47b04 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ebb006 0%,#a47b04 100%); /* IE10+ */
background: linear-gradient(top, #ebb006 0%,#a47b04 100%); /* W3C */
-pie-background: linear-gradient(#ebb006, #a47b04);
behavior: url(PIE.htc);
	font-weight:bold;
font-size:16px;
color:#FFFFFF;
font-family:'Droid Sans', Tahoma, Arial, sans-serif;
text-shadow: 1px 1px 1px #00192f;

	
}
.squotebut:hover {
background: #a47b04; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E0N2IwNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYmIwMDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #a47b04 0%, #ebb006 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a47b04), color-stop(100%,#ebb006)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #a47b04 0%,#ebb006 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #a47b04 0%,#ebb006 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #a47b04 0%,#ebb006 100%); /* IE10+ */
background: linear-gradient(top, #a47b04 0%,#ebb006 100%); /* W3C */
-pie-background: linear-gradient(#a47b04, #ebb006);
behavior: url(PIE.htc);
	
}
.services_box2 {
width:260px;
background:url(../images/services-head.png);
background-position:top center;
background-repeat:no-repeat;
background-color:#003c72;
padding:20px;
float:right;
	behavior: url(PIE.htc);

-moz-border-radius: 5px;

-webkit-border-radius: 5px;
height:290px;
border-radius: 5px;
z-index:1;
position:relative;

	
}
#page {
padding-top:25px;
width:950px;
margin:0 auto;
	
}
#phone {
display:block;
padding-left:70px;
float:right;
margin-top:15px;
background:url(../images/icon-phone.png);
background-repeat:no-repeat;
background-position:left top;
margin-bottom:20px;
color:#FFFFFF;
font-weight:bold;
font-size:36px;
font-family:'DroidSans', Tahoma, Arial, sans-serif;
text-shadow: 1px 1px 2px #00192f;
        
	
}
h1 {

color:#00417d;
margin:0;
padding:0;
font-weight:bold;
font-size:36px;
font-family:'DroidSans', Tahoma, Arial, sans-serif;

	
}

h2 {

color:#666666;
margin:0;
padding:0;
font-weight:bold;
font-size:30px;
font-family: 'Annie Use Your Telescope', cursive;

	
}
#col_l {

float:left;
width:300px;
font-weight:normal;
color:#666666;
font-size:16px;
line-height:1.3;
font-family:'DroidSans', Tahoma, Arial, sans-serif;
	
}

#left_col {

float:left;
width:625px;
margin-top:30px;
	
}
#col_r span {

background:url(../images/icon-tick.png);
background-repeat:no-repeat;
background-position:left 3px;
display:block;
padding-left:30px;
padding-bottom:15px;
font-weight:normal;
color:#666666;
font-size:14px;
float:right;
line-height:1.4;
width:270px;
font-family:'DroidSans', Tahoma, Arial, sans-serif;

	
}
#col_r span b {

font-weight:bold;
color:#00417d;
font-size:14px;
line-height:1.4;
font-family:'DroidSans', Tahoma, Arial, sans-serif;

	
}
.dash {

height:1px;
width:300px;
border-bottom:1px dashed #c9c9c9;
display:block;
	
}
#quote {

font-weight:bold;
display:block;
color:#00417d;
margin-top:15px;
margin-bottom:5px;
font-size:18px;
line-height:1.4;
font-family:'DroidSans', Tahoma, Arial, sans-serif;
	
}
#quote_name {
	font-size:14px;
	color:#666666;
	display:block;
	text-align:right;
line-height:1.4;
margin-bottom:15px;
font-family:'DroidSans', Tahoma, Arial, sans-serif;
}
#quote img {
position:relative;
top:4px;
padding-left:5px;
padding-right:5px;
}
#col_r {

float:right;
width:300px;
margin-top:14px;
	
}
#right_col {

float:right;
width:300px;
margin-top:30px;
	
}
fieldset {
	
	border:none;
	padding:0;
	margin:0;
	
}
#right_col h1 {

color:#00417d;
margin:0;
padding:0;
font-weight:bold;
font-size:24px;
font-family:'DroidSans', Tahoma, Arial, sans-serif;
text-shadow: 1px 1px 2px #FFFFFF;

	
}
#right_col p {
font-weight:normal;
color:#666666;
font-size:14px;
line-height:1.3;
text-shadow: 1px 1px 1px #FFFFFF;
font-family:'DroidSans', Tahoma, Arial, sans-serif;	
}
#cform_over p {
font-weight:normal;
color:#666666;
font-size:14px;
line-height:1.3;
text-shadow: 1px 1px 1px #FFFFFF;
font-family:'DroidSans', Tahoma, Arial, sans-serif;	
}
#cform_over h1 {

color:#00417d;
margin:0;
padding:0;
font-weight:bold;
font-size:24px;
font-family:'DroidSans', Tahoma, Arial, sans-serif;
text-shadow: 1px 1px 2px #FFFFFF;

	
}
#acont {

position:relative;
z-index:1;
display:block;
	
}

label.error {
	font-size:10px;
color:red;
position:relative;
top:-13px;
z-index:9;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
text-shadow: none;

}
#afloat {
	position:absolute;
	z-index:1;
	top:-167px;
	left: 813px;
	width: 137px;
	height: 110px;
	display:block;
}
#banner a {

text-decoration:none;
	
}
#cform {
padding:15px;
background-color:#d3d3d3;

}
label {
	font-weight:normal;
color:#666666;
font-size:14px;
line-height:1.3;
display:block;
text-shadow: 1px 1px 1px #FFFFFF;
font-family:'DroidSans', Tahoma, Arial, sans-serif;	
}
#cform img {
position:relative;
left:-15px;

}

#cform_over img {
position:relative;
left:-15px;

}

#cform_over {
	width:270px;
	padding:15px;
background-color:#d3d3d3;
}

input[type=text] {

	behavior: url(PIE.htc);

-moz-border-radius: 5px;

-webkit-border-radius: 5px;
width:260px;
border-radius: 5px;
z-index:1;
position:relative;
border-top:1px solid #b0b0b0;
border-left:1px solid #b0b0b0;
border-right:none;
border-bottom:none;
padding:5px;
margin-bottom:10px;
color:#666666;
	
}

input[type=submit] {
padding:10px;
clear:both;
float:right;
width:140px;
	behavior: url(PIE.htc);
border:none;
-moz-border-radius: 5px;

-webkit-border-radius: 5px;
border-radius: 5px;
z-index:1;
position:relative;
background: #085aa7; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA4NWFhNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDNiNzIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #085aa7 0%, #003b72 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#085aa7), color-stop(100%,#003b72)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #085aa7 0%,#003b72 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #085aa7 0%,#003b72 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #085aa7 0%,#003b72 100%); /* IE10+ */
background: linear-gradient(top, #085aa7 0%,#003b72 100%); /* W3C */
-pie-background: linear-gradient(#085aa7, #003b72);
behavior: url(PIE.htc);
	font-weight:bold;
color:#FFFFFF;
font-size:16px;
margin-right: 30px;
display:block;
text-shadow: 1px 1px 2px #00192f;
font-family:'DroidSans', Tahoma, Arial, sans-serif;	
}
input[type=submit]:hover {
background: #003b72; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwM2I3MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwODVhYTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #003b72 0%, #085aa7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#003b72), color-stop(100%,#085aa7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #003b72 0%,#085aa7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #003b72 0%,#085aa7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #003b72 0%,#085aa7 100%); /* IE10+ */
background: linear-gradient(top, #003b72 0%,#085aa7 100%); /* W3C */
-pie-background: linear-gradient(#003b72, #085aa7);
behavior: url(PIE.htc);
}
#logo {

	width:300px;
	text-align:center;
	margin-top:30px;
	display:block;

}
textarea {

	behavior: url(PIE.htc);

-moz-border-radius: 5px;

-webkit-border-radius: 5px;
width:260px;
border-radius: 5px;
z-index:1;
position:relative;
border-top:1px solid #b0b0b0;
border-left:1px solid #b0b0b0;
border-right:none;
border-bottom:none;
padding:5px;
margin-bottom:10px;
color:#666666;
	
}
